{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444",
  "scrapedAt": "2025-12-17T09:07:00.065Z",
  "page": 444,
  "count": 10,
  "items": [
    {
      "date": "16 มิ.ย. 2566",
      "no": "ปท 0023.1/ 2043",
      "title": "เลื่อนประชุมร่วมผู้บริหารท้องถิ่น ข้าราชการ/พนักงานส่วนท้องถิ่นสายงานบริหาร (ประกาศมาแล้ว 914 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2043.pdf&filepath=dispatch_upload/backend/core_dispatch_327340_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2043.pdf&filepath=dispatch_upload/backend/core_dispatch_327340_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    },
    {
      "date": "16 มิ.ย. 2566",
      "no": "ปท 0023.1/ 2042",
      "title": "เลื่อนประชุมร่วมผู้บริหารท้องถิ่น ข้าราชการ/พนักงานส่วนท้องถิ่นสายงานบริหาร (ประกาศมาแล้ว 914 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2042.pdf&filepath=dispatch_upload/backend/core_dispatch_327339_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2042.pdf&filepath=dispatch_upload/backend/core_dispatch_327339_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    },
    {
      "date": "16 มิ.ย. 2566",
      "no": "ปท 0023/ 2041",
      "title": "เลื่อนประชุมร่วมผู้บริหารท้องถิ่น ข้าราชการ/พนักงานส่วนท้องถิ่นสายงานบริหาร (ประกาศมาแล้ว 914 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2041.pdf&filepath=dispatch_upload/backend/core_dispatch_327338_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2041.pdf&filepath=dispatch_upload/backend/core_dispatch_327338_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    },
    {
      "date": "16 มิ.ย. 2566",
      "no": "ปท 0023.1/ 2040",
      "title": "เลื่อนประชุมร่วมผู้บริหารท้องถิ่น ข้าราชการ/พนักงานส่วนท้องถิ่นสายงานบริหาร (ประกาศมาแล้ว 914 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2040.pdf&filepath=dispatch_upload/backend/core_dispatch_327337_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2040.pdf&filepath=dispatch_upload/backend/core_dispatch_327337_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    },
    {
      "date": "16 มิ.ย. 2566",
      "no": "ปท 0023.1/ 1039",
      "title": "เลื่อนประชุมร่วมผู้บริหารท้องถิ่น ข้าราชการ/พนักงานส่วนท้องถิ่นสายงานบริหาร (ประกาศมาแล้ว 914 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2039.pdf&filepath=dispatch_upload/backend/core_dispatch_327336_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2039.pdf&filepath=dispatch_upload/backend/core_dispatch_327336_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    },
    {
      "date": "16 มิ.ย. 2566",
      "no": "ปท 0023.1/ 2038",
      "title": "เลื่อนประชุมร่วมผู้บริหารท้องถิ่น ข้าราชการ/พนักงานส่วนท้องถิ่นสายงานบริหาร (ประกาศมาแล้ว 914 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2038.pdf&filepath=dispatch_upload/backend/core_dispatch_327335_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2038.pdf&filepath=dispatch_upload/backend/core_dispatch_327335_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    },
    {
      "date": "15 มิ.ย. 2566",
      "no": "ปท 0023.3/ว2031",
      "title": "ขอเชิญหน่วยงานในสังกัดของท่านส่งบุคลากรเข้าร่วมประชุมวิชาการแลกเปลี่ยนเรียนรู้ (ประกาศมาแล้ว 915 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญหน่วยงานในสังกัดของท่านส่งบุคลากรเข้าร่วมประชุมวิชาการแลกเปลี่ยนเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_327291_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญหน่วยงานในสังกัดของท่านส่งบุคลากรเข้าร่วมประชุมวิชาการแลกเปลี่ยนเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_327291_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    },
    {
      "date": "15 มิ.ย. 2566",
      "no": "ปท 0023.3/ว10556",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการการป้องกันและแก้ไขปัญหายาเสพติดในชุมชนเขตเทศบาลนครและเทศบาลเมือง ด้วยกระบวนการกองทุนแม่ของแผ่นดิน ปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 915 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการป้องกันและแก้ไขปัญหายาเสพติด.pdf&filepath=dispatch_upload/backend/core_dispatch_327279_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการป้องกันและแก้ไขปัญหายาเสพติด.pdf&filepath=dispatch_upload/backend/core_dispatch_327279_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    },
    {
      "date": "15 มิ.ย. 2566",
      "no": "ปท 0023.3/ว2024",
      "title": "ขอความร่วมมือทำแบบสำรวจข้อมูลบุคลากรขององค์กรปกครองส่วนท้องถิ่นผู้สอนวิชาพลศึกษาผู้ฝึกสอนกีฬาฟุตบอล (ประกาศมาแล้ว 915 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือทำแบบสำรวจข้อมูลบุคลากรขององค์กรปกครองส่วนท้องถิ่นผู้สอนวิชาพลศึกษาผู้ฝึกสอนกีฬาฟุตบอล.pdf&filepath=dispatch_upload/backend/core_dispatch_327251_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือทำแบบสำรวจข้อมูลบุคลากรขององค์กรปกครองส่วนท้องถิ่นผู้สอนวิชาพลศึกษาผู้ฝึกสอนกีฬาฟุตบอล.pdf&filepath=dispatch_upload/backend/core_dispatch_327251_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    },
    {
      "date": "15 มิ.ย. 2566",
      "no": "ปท 0023.3/ว2022",
      "title": "แบบรายงานผลและแบบสอบถามข้อมูลการเข้าร่วมกิจกรรมภายใต้ชื่อโครงการศึกษาและเผยแพร่พระพุทธศาสนา ฯ (ประกาศมาแล้ว 915 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แบบรายงานผลและแบบสอบถามข้อมูลการเข้าร่วมกิจกรรมภายใต้ชื่อโครงการศึกษาและเผยแพร่พระพุทธศาสนา ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_327247_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แบบรายงานผลและแบบสอบถามข้อมูลการเข้าร่วมกิจกรรมภายใต้ชื่อโครงการศึกษาและเผยแพร่พระพุทธศาสนา ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_327247_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 444,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/444"
    }
  ]
}